/*	--------------------------------------------------
	Reveal Modals
	-------------------------------------------------- */

.reveal-modal-bg {
	position: fixed;
	height: 100%;
	width: 100%;
	background: #000;
	background: rgba(0, 0, 0, 0.75);
	z-index: 9999;
	display: none;
	top: 0;
	left: 0;
}

.reveal-modal {
	visibility: hidden;
	top: 15%;
	background: #fff;
	position: fixed;
	z-index: 999999;
	-moz-box-shadow: 0 0 10px rgba(23, 44, 58, 0.75);
	-webkit-box-shadow: 0 0 10px rgba(23, 44, 58, 0.75);
	-box-shadow: 0 0 10px rgba(23, 44, 58, 0.75);
	padding: 25px 30px;
	text-align: center;
	left: 0;
	right: 0;
	margin: 0 auto;
	max-width: 415px;
	box-sizing: border-box;
	border-radius: 5px;
	box-shadow: 0 5px 11px 0 rgba(0,0,0,.18), 0 4px 15px 0 rgba(0,0,0,.15);
}

.reveal-modal.small 		{ width: 200px; margin-left: -140px;}
.reveal-modal.medium 		{ width: 400px; margin-left: -240px;}
.reveal-modal.large 		{ width: 600px; margin-left: -340px;}
.reveal-modal.xlarge 		{ width: 800px; margin-left: -440px;}

.reveal-modal .close-reveal-modal {
	position: absolute;
	cursor: pointer;
	right: 2px;
	width: 30px;
	height: 30px;
	top: 2px;
	background: url(../img/close.png) center top no-repeat;
	-webkit-background-size: cover;
	background-size: contain;
}
.pc-modal{
	top: 5%;
	padding: 25px 30px;
	left: 0;
	right: 0;
	margin: 0 auto;
	max-width: 820px;
	height: 90%;
	box-sizing: border-box;
	border-radius: 5px;
	text-align: left;
	box-shadow: 0 5px 11px 0 rgba(0,0,0,.18), 0 4px 15px 0 rgba(0,0,0,.15);
}
.pc-modal div{
	overflow-y: scroll;
	height: 100%;
}
.pc-modal div h1{
	font-weight: 600;
	margin-bottom: 10px;
}
.pc-modal div h2, .pc-modal div h3{
	margin: 10px 0;
}

